masavini - 2013-01-08

hi,
i'm using a XMPP account with a buggy certificate… everytime i log in pidgin asks to accept the expired certificate…

is there a way to disable this check?

in the "advanced" tab of "modify account" i can only see three options:
- require encryption
- use encryption if available
- use old-ssl

none of them did the trick…